/* CSS Document */

body {
	background-color: #FFFFFF; background-image:url(images/bg_main.gif);  background-position:center top; 	
	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif; color: #666666;
}

p, td { font-family: Arial, Helvetica, sans-serif; font-size: 12px;	color: #666666; line-height:22px;  margin: 0px 0px 10px 0px; }
h1 { color: #a93344; font-size:18px; font-weight:normal;  margin: 0px 0px 10px 0px; font-family: Georgia, "Times New Roman", Times, serif;   }
h2 { color: #a93344; font-size:16px; font-weight:normal;  margin: 0px 0px 0px 0px; font-family: Georgia, "Times New Roman", Times, serif;  }
h3 { color: #666666; font-size:14px; font-weight:normal; margin: 25px 0px 10px 0px; padding: 0px 0px 10px 0px; border-bottom: solid 1px #a93344; font-family: Georgia, "Times New Roman", Times, serif;  }
h4 { color: #bc9a55; font-size:12px; font-weight:normal; margin: 5px 0px 6px 0px; letter-spacing:0.02em; }

a:link { color: #462e26; }
a:visited { color: #462e26; }
a:hover { color: #a93344; text-decoration: underline; }
a:active { color: #a93344; text-decoration: underline;   }

a.subscribe { display:block; width:172px; padding:6px 10px 6px 10px; margin: 0px 0px 0px 0px; color:#bc9a55; font-size: 12px; text-decoration:none; font-weight:normal; border: solid 1px #efe8db; }
a.subscribe:hover { color:#a93344; }

hr {   color: #a93344; background-color: #a93344; height: 1px; border: 0;  }
.bold { font-weight:bold; }
.small { font-size: 10px;  line-height:14px; }
.hidden { display:none; }
#clearSpace { height:10px; clear:both; }
p.clear{ clear: both;  margin: 0; padding: 0; height:0px;  }
p.clearspace35 { clear: both;  margin: 0; padding: 0; height:35px; }
p.clearspace50 { clear: both;  margin: 0; padding: 0; height:50px; }

#main { width: 976px; margin: 66px auto 0px auto; background-color: #FFFFFF; border: solid 1px #ddcbc0; background-image:url(images/bg_footer.gif); background-repeat:no-repeat; background-position:bottom; } 
#logo { width: 376px; height: 155px; padding: 34px 0px 0px 42px; }

ul,ol {  margin:0px; padding:0px; }
li {  margin-left:15px; padding-left:5px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; line-height:22px;  }

#contentWrapperStd { width: 976px; margin: 0px; padding: 0px; }
#contentWrapperHm { width: 815px; margin: 0px 0px 0px 50px; padding: 0px;}
#contentWrapperFeatures { width: 976px; margin: 0px; padding: 0px;}
#contentWrapperWine { width: 926px; margin: 0px 0px 0px 50px; padding: 0px; }

#majorNav { float:left; position:relative;  width: 252px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;    }
#majorNav ul { margin: 0px 0px 30px 0px; padding: 0px;  }
#majorNav ul li { position:relative; display:block; list-style-image:none;  margin: 0px 0px 15px 0px; padding: 0px; line-height:normal; }
#majorNav ul li a  { display:block;  padding: 0px; color:#bc9a55; font-size: 12px; font-weight:normal; text-decoration:none;   }
#majorNav ul li a:hover  { color:#a93344;  }
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left;  }
* html ul li a { height: 1%; }
body { behavior: url(csshover.htc); font-size: 100%;  }
/* End */
#majorNav ul li ul {  margin:15px 0px 0px 15px; padding:0px; }

#rightColHm { float:left; width: 450px; margin: 0px 0px 0px 60px; display:inline; }
#rightColStd { float:left; width: 450px; margin: 0px 0px 0px 0px; display:inline; }
#rightColWine { float:left; width: 390px; margin: 0px 0px 0px 0px; display:inline; }
#farRightColWine { float:left; width: 250px; margin: 0px 0px 0px 0px; display:inline; }
#tastenotes { margin: 10px 0px 0px 50px; }
#hm_feature { float:left; width:210px; padding: 0px 50px 0px 50px; margin: 50px 0px 0px 0px; display:inline; }
#hm_feature.lines { border-right: solid 1px #a93344; border-left: solid 1px #a93344; }

#panaroma_hm { width: 976px; height:186px; background-image:url(images/panorama_homepage.jpg); background-repeat:no-repeat; }
#panaroma_std { width: 976px; height:194px; background-image:url(images/panorama_aboutus.jpg); background-repeat:no-repeat; background-position:right; }
#panaroma_feat { width: 976px; height:194px; background-repeat:no-repeat; background-position:right; }
#panaroma_about { width: 976px; height:194px; background-image:url(images/panorama_aboutus.jpg); background-repeat:no-repeat; background-position:right; }
#panaroma_trade { width: 976px; height:194px; background-image:url(images/panorama_tradespace.jpg); background-repeat:no-repeat; background-position:right; }
#panaroma_bio { width: 976px; height:194px; background-image:url(images/panorama_bio_biodynamics.jpg); background-repeat:no-repeat; background-position:right; }
#panaroma_buy { width: 976px; height:194px; background-image:url(images/panorama_wheretobuy.jpg); background-repeat:no-repeat; background-position:right; }
#panaroma_people { /*width: 976px; height:194px;  background-image:url(images/panorama_people.jpg); background-repeat:no-repeat; background-position:right; */ }
#panaroma_vineyard { width: 976px; height:194px; background-image:url(images/panorama_ourvineyard.jpg); background-repeat:no-repeat; background-position:right; }

#wineSel_img { height:332px; width:235px; background-repeat:no-repeat; }
#heroimg { width:475px; height:414px; background-image:url(images/ourwines_collection.jpg); background-repeat:no-repeat; }

#rightColSus { float:left; width: 500px; margin: 0px 0px 0px 0px; display:inline; }
#rightColSus div { padding: 0px 0px 7px 25px; margin: 10px 0px 0px 0px; background-repeat:no-repeat; background-position:top left;   }
#rightColSus div a, #rightColSus div a:visited { color: #462e26; text-decoration:none; }
#rightColSus div a:hover, #rightColSus div a:active { color:#a93344; text-decoration:none; }
#rightColSus div div { padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; border-bottom: none; }
#rightColSus h1 { padding: 0px 0px 10px 0px;  }

#contact { margin: 15px 0px 20px 0px; color: #666666; }
#contact form { width: 450px; }
#contact .label {   width: 300px; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; padding: 4px 0px 0px 0px; }
#contact .textBox {  width: 320px; margin: 0px 0px 5px 0px; padding: 4px; color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px;  border: solid 1px #e6e5e1; }
#contact .textBox2 { width: 320px; height:150px; margin: 0px 0px 5px 0px; padding: 4px; color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px;  border: solid 1px #e6e5e1; }
#contact .textBox3 {  width: 20px; margin: 0px 0px 5px 0px; padding: 4px; color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px;  border: solid 1px #e6e5e1; }
#contact .totalBox {  width: 80px; margin: 0px 0px 5px 0px; padding: 4px; color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight:bold;  border: solid 0px #e6e5e1; text-align:right; }
#contact .select {  width: 326px; margin: 0px 0px 5px 0px; padding: 4px; color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px;  border: solid 1px #e6e5e1; }
#contact .selectNum {  margin: 0px 0px 5px 5px; padding: 2px; color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px;  border: solid 1px #e6e5e1; }
#contact .radio { margin: 0px 0px 0px 30px; }
#contact .submit {  margin: 10px 0px 0px 0px; }
#contact .submitBtn {width: 100px; height:28px; padding: 2px 3px 5px 3px; margin: 0px 0px 5px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF;  border: solid 1px #e6e5e1; background-color: #969383; background-repeat:no-repeat; }
#contact .submitBtn2 {width: 190px; height:28px; padding: 2px 3px 5px 3px; margin: 0px 0px 5px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #FFFFFF;  border: solid 1px #e6e5e1; background-color: #969383; background-repeat:no-repeat; }
#contact .submitBtn:hover { color:#a93344; background-color: #bc9a55;}
#contact .submitBtn2:hover { color:#a93344; background-color: #bc9a55;}
#contact p {  margin: 0px 0px 7px 0px; }
#contact table { padding: 0px 0px 5px 0px;  }
#contact td { padding: 5px 10px 0px 0px; border-bottom: solid 1px #e6e5e1; }
#contact .nobreak { display:block; width:200px; text-align:right; }
#contact h4 { margin: 0px 0px 0px 0px; padding: 0px; }

#pressSet { height:60px; padding: 10px 0px; }
#pressSet img {float:left; height:70px; margin-right:48px;}
#pressSet h3 { margin: 7px 0px 10px 0px;}
#pressSet a { display:inline; height: 50px; padding:0px 0px 0px 16px; margin: 0px 50px 0px 0px; background-image:url(images/right_arrow.gif); background-repeat: no-repeat;  color:#b1ada0; font-size: 12px; font-weight:normal; }

#footer {  width: 878px; height: 58px; padding: 0px; margin: 50px 0px 0px 50px; background-image:url(images/byline.gif); background-repeat:no-repeat;  }
#footer h4 { display:none; }
#copyright { float:right; margin: 0px; padding: 0px 0px 0px 0px; color:#b1ada0; font-size: 12px; line-height:12px; }

#login .label { clear:both; float:left; width: 100px; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight:normal; padding: 4px 0px 0px 0px; }
#login .textBox { float:left; width: 250px; margin: 0px 0px 3px 0px; padding: 2px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;  border: solid 1px #999999; }

label { display:inline; width:150px; margin: 0px 0px 0px 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; }

#results td {  font-size:12px;  margin: 0px 0px 10px 0px; line-height: 18px; border-bottom: solid 1px #CCCCCC; }

#islegal {
  position: absolute;
  display: none;
  z-index: 6000;
  width: 450px;
  height: 350px;
  background: url(images/agescreen.jpg) no-repeat 0 0;
  background-size: 100%;
  -webkit-box-shadow: 0px 0px 9px rgba(0, 0, 0, 0.75);
  -moz-box-shadow:    0px 0px 9px rgba(0, 0, 0, 0.75);
  box-shadow:         0px 0px 9px rgba(0, 0, 0, 0.75);
}
a#yeah {
  position: absolute;
  top: 78%;
  left: 52%;
  display: block;
  width: 37%;
  height: 8.5%; 
}
a#nah {
  position: absolute;
  top: 78%;
  left: 13%;
  display: block;
  width: 37%;
  height: 8.5%; 
}
#islegal-overlay {
  position: absolute;
  top: 0;
  display: none;
  width: 100%;
  height: 100%;
  z-index: 5000;
  background: #231f20;
}
#islegal.is-active,
#islegal-overlay.is-active {
  display: block;
}